<header [style.background]="backgroundColor">
    <div class="structure__logo">
        <a [href]="logoURL"> <img [src]="logoPath" [alt]="logoDescription"></a>
    </div>
    <nav class="structure__menu">
        <ul>
            <li *ngFor="let item of menuObject; let i = index"> 
                <a *ngIf="i!=3" [href]="item.link"> {{item.name}}                             </a>
                <a *ngIf="i==3" [href]="item.link"> {{item.name}} <span class="arrow"></span> </a>
                <a *ngIf="i>3"  [href]="item.link"> (0)                                       </a>
            </li>
        </ul>            
    </nav>
    <div class="structure__mobile">
        <div class="structure__btn">
            <button> <a [href]="buttonLink"> {{buttonText}} </a> </button>
        </div>
        <div>
            <label>
                <input type="checkbox" />
                <div class="lines">
                    <span class="top"></span>
                    <span class="middle"></span>
                    <span class="bottom"></span>
                </div>
            </label>
        </div>
    </div>
</header>
